DOMAIN=localhost
# DOMAIN=local.dockertoolbox.tiangolo.com
# DOMAIN=localhost.tiangolo.com
# DOMAIN=dev.octa.com

STACK_NAME=octa-com

TRAEFIK_PUBLIC_NETWORK=traefik-public
TRAEFIK_TAG=octa.com
TRAEFIK_PUBLIC_TAG=traefik-public

DOCKER_IMAGE_BACKEND=registry.gitlab.com/vishal.dubey3/octagonbackend
DOCKER_IMAGE_CELERYWORKER=registry.gitlab.com/vishal.dubey3/octagonceleryworker
DOCKER_IMAGE_FRONTEND=registry.gitlab.com/vishal.dubey3/octagonfrontend

# Backend
BACKEND_CORS_ORIGINS=["http://localhost", "http://localhost:4200", "http://localhost:3000", "http://localhost:8080", "https://localhost", "https://localhost:4200", "https://localhost:3000", "https://localhost:8080", "http://dev.octa.com", "https://stag.octa.com", "https://octa.com", "http://local.dockertoolbox.tiangolo.com", "http://localhost.tiangolo.com"]
PROJECT_NAME=octa
SECRET_KEY=15dae7de7d3411bf2a1f73dac2fd291b117d20474f2ae89512c21085efe2536a
FIRST_SUPERUSER=admin@octa.com
FIRST_SUPERUSER_PASSWORD=129d4f56528263c6d7a3638bb8764e6062eaaa43bbb26d8a2e085b15eb6993af
SMTP_TLS=True
SMTP_PORT=587
SMTP_HOST=smtp.gmail.com
SMTP_USER=vishaldubey080297@gmail.com
SMTP_PASSWORD=Email@8
EMAILS_FROM_EMAIL=info@octa.com

USERS_OPEN_REGISTRATION=False

SENTRY_DSN=https://805809ee997ec618edc92df4722f8423@o4506051452141568.ingest.sentry.io/4506051458695168

# Flower
FLOWER_BASIC_AUTH=admin:129d4f56528263c6d7a3638bb8764e6062eaaa43bbb26d8a2e085b15eb6993af

# Postgres
POSTGRES_SERVER=db
POSTGRES_USER=postgres
POSTGRES_PASSWORD=1429ed18b11ac96cdf7f2cafcd18312b0a95695d5f89c4540c13915744746134
POSTGRES_DB=app

# PgAdmin
PGADMIN_LISTEN_PORT=5050
PGADMIN_DEFAULT_EMAIL=admin@octa.com
PGADMIN_DEFAULT_PASSWORD=d6b22a45a5aa4e49f54cdfe7410707cfe71893314728b8df4e19cc78239c7813
